﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FactoryPattern", "FactoryPattern\FactoryPattern.csproj", "{B38145D6-3D9B-4FAE-BD9C-C0E92C408591}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B38145D6-3D9B-4FAE-BD9C-C0E92C408591}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B38145D6-3D9B-4FAE-BD9C-C0E92C408591}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B38145D6-3D9B-4FAE-BD9C-C0E92C408591}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B38145D6-3D9B-4FAE-BD9C-C0E92C408591}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {20CCCE90-A541-4548-AC1D-A865B4B879D0}
	EndGlobalSection
EndGlobal
